- job:
    name: trigger-mmwg-oe-dunfell
    project-type: freestyle
    defaults: global
    properties:
        - authorization:
            anonymous:
                - job-read
        - build-discarder:
            days-to-keep: 30
            num-to-keep: 30
    disabled: true
    node: triggers
    display-name: 'DELETE ME'
    triggers:
        # Run the builds every Monday, Wednesday, and Friday in the morning
        - timed: 'H H(0-6) * * 1,3,5'
    wrappers:
        - timestamps
    builders:
        - trigger-builds:
            - project: 'mmwg-openembedded-dunfell'
